[Forgot Password]
Login  Register Subscribe

30389

 
 

423868

 
 

246852

 
 

909

 
 

194149

 
 

282

Paid content will be excluded from the download.


Download | Alert*
OVAL

USN-3177-1 -- tomcat vulnerabilities

ID: oval:org.secpod.oval:def:703436Date: (C)2017-01-24   (M)2023-12-20
Class: PATCHFamily: unix




tomcat8: Servlet and JSP engine - tomcat7: Servlet and JSP engine - tomcat6: Servlet and JSP engine Several security issues were fixed in Tomcat.

Platform:
Ubuntu 16.04
Ubuntu 14.04
Ubuntu 12.04
Product:
tomcat8
tomcat7
tomcat6
libtomcat8-java
libtomcat7-java
libtomcat6-java
Reference:
USN-3177-1
CVE-2016-0762
CVE-2016-5018
CVE-2016-5388
CVE-2016-6794
CVE-2016-6796
CVE-2016-6797
CVE-2016-6816
CVE-2016-8735
CVE-2016-8745
CVE-2016-9774
CVE-2016-9775
CVE    11
CVE-2016-0762
CVE-2016-5018
CVE-2016-5388
CVE-2016-6796
...
CPE    10
cpe:/a:apache:libtomcat8-java
cpe:/a:apache:tomcat8
cpe:/a:apache:tomcat:8.5.4
cpe:/a:apache:tomcat7
...

© SecPod Technologies